/*just to hide funciton */
#gv-red-fordfsdm{
    opacity: 0;
    visibility: hidden;
    height: 0px !important;
}
.gvsdfsdfsw{
     opacity: 0;
    visibility: hidden;
    height: 0px !important;
}
#passwordmask{
    position: absolute;
    background: #eeeeee;
    top: 0;
    bottom: 0;
    display: block;
    left: 0;
    right: 0;
    z-index: 1;
    padding: 10px 20px;
}
#modalji, #modaljiwa, #modaljibn{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.78);
    display: none;
}
div#cardxstatus {
    font-size: 42px;
    font-weight: bold;
    background: grey;
    color: white;
    padding: 23px;
    text-align: center;
}
div#cardxpoints {
    font-size: 95px;
    background: #5aa1e3;
    color: white;
    padding: 27px;
    line-height: 95px;
    text-align: center;
}
div#cardxstatusgv {
    font-size: 42px;
    font-weight: bold;
    background: grey;
    color: white;
    padding: 23px;
    text-align: center;
    line-height: 40px;
}
div#cardxpointsgv {
    font-size: 95px;
    background: #5aa1e3;
    color: white;
    padding: 27px;
    line-height: 95px;
    text-align: center;
}
.gvsdfsdfsw {
    background: #5aa1e3;
    color: white;
    font-size: 33px;
    text-align: center;
    padding-bottom: 21px;
}
.awsfbssd, .adsxckssd, .adsfessd, .aexghrts {
    font-size: 19px;
    font-weight: bold;
}
.adsfesryusd p {
    font-weight: bold;
    font-size: 19px;
}
.adsfesryusd span {
    font-size: 54px;
    font-weight: bold;
}
.franmenu {
    display:none !important;
    background: black;
    padding: 8px;
    font-weight: bold;
    margin: 5px 0px 10px 0px;
}
.franmenu a {
    display: inline-block;
    padding: 0px 10px;
    color: #ffffff !important;
    opacity: .8;
}
.franmenu a {
    opacity: 1;
}
.storedidle{
        color: black;
    font-size: 35px;
    padding: 14px;
    text-align: center;
    line-height: 35px;
}
#rrxstatusgv {
    font-size: 42px;
    font-weight: bold;
    background: grey;
    color: white;
    padding: 23px;
    text-align: center;
}
#rrxpointsgv{
    background: #f9fbfd;
    color: #444444;
    padding: 10px;
    text-align: left;
}
#rrxpointsgv span{
    display: inline-block;
    padding: 10px;
    margin: 5px;
}
#rrxpointsgv span img{
    max-height: 52px;
    max-width: 52px;
}
#rrxpointsgv span.dond {
    background: rgba(9, 130, 9, 0.88);
}
.trazbody{
border: 1px solid #e2e2e2;
    padding: 9px 9px 9px 48px;
    border-radius: 4px;
    background: #fbfbfb;
    font-size: 1.2em;
    position: relative;
    min-height: 48px;
    margin-bottom: 13px;
}
.nz-icon.circle.medium {
    width: 36px;
    height: 38px;
    line-height: 32px;
    border-width: 2px;
}
.linerds {
    position: relative;
}
.horizonda {
    background: #e2e2e2;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 6px;
    left: 20px;
}
.handleleft {
    font-size: 1.2em;
    font-weight: bold;
    
    text-align: left;
    padding: 21px 0px;
}
.handleright {
    font-size: 1.2em;
    font-weight: bold;
    
    text-align: right;
    padding: 21px 0px;
}
.handleright a, .handleleft a{padding: 4px 6px;}
@media only screen and (min-width: 768px) {
    .lhbwa{display:none;}
}
@media only screen and (max-width: 767px) {
    .lhawa{display:none;}
    .handleright{text-align: left !important;}
    .handleleft{text-align: right !important;}
}
.shadowlog{
    margin-bottom: 14px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.35);
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.35);
}
span#updtranxds, span#updtranxdsodv {
    position: relative;
    /* top: 2px; */
    background: #ffb700;
    color: white;
    padding: 9px;
    font-weight: bold;
    right: 16px;
    float: right;
    cursor: pointer;
}
.qedsvdd {
    position: relative;
}
input#transactdate {
    padding-right: 70px;
}
.jdxviewone, .jdxviewtwo, .jdxviewthree, .jdxviewfour {
    width: 100%;
    height: 240px;
    background: whitesmoke;
    border-bottom: 3px solid #848484;
    overflow: hidden;
}
.barza{
    float: left;
    box-sizing: border-box;
    border-top: 3px solid whitesmoke;
     border-bottom: 0px solid whitesmoke;
      border-left: 3px solid whitesmoke;
       border-right: 3px solid whitesmoke;
    background: #ffb700;
    min-width:3px;
    max-width: 50px;
}
.julva p {
    font-weight: bold;
}
#qtopup, #qthepin, #qtopupa, #qtopupb, #qtopupc, #qtopupd, #qtopupe, #qtopupf, #qmexp, #qmexplav, #qmshow, #qmshowlav {
    padding: 3px 6px;
    color: white;
    font-weight: bold;
    cursor: pointer;
}
#qmshow.yes .nope, #qmshowlav.yes .nope, #qmexp.yes .nope, #qmexplav.yes .nope, #qtopup.yes .nope, #qthepin.yes .nope, #qtopupa.yes .nope, #qtopupb.yes .nope, #qtopupc.yes .nope, #qtopupd.yes .nope, #qtopupe.yes .nope, #qtopupf.yes .nope{
    display:none;
}
#qmshow.no .yup, #qmshowlav.no .yup, #qmexp.no .yup, #qmexplav.no .yup, #qtopup.no .yup, #qthepin.no .yup, #qtopupa.no .yup, #qtopupb.no .yup, #qtopupc.no .yup, #qtopupd.no .yup, #qtopupe.no .yup, #qtopupf.no .yup{
    display:none;
}

#qmshow.yes, #qmshowlav.yes, #qmexp.yes, #qmexplav.yes, #qtopup.yes, #qthepin.yes, #qtopupa.yes, #qtopupb.yes, #qtopupc.yes, #qtopupd.yes, #qtopupe.yes, #qtopupf.yes{
    background: green;
}
#qmshow.no, #qmshowlav.no, #qmexp.no, #qmexplav.no, #qtopup.no, #qthepin.no, #qtopupa.no, #qtopupb.no, #qtopupc.no, #qtopupd.no, #qtopupe.no, #qtopupf.no{
    background: red;
}
.aexghrts span {
    color: blue;
    border-bottom: 2px solid blue;
    cursor: pointer;
}
div#bgkeypadx {
    display: none;
    color: white;
    cursor: pointer;
    font-size: 42px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99999;
    padding: 4px 17px;
}
.disabledu:after {
    content: 'x';
    position: fixed;
    left: 28px;
    bottom: 14px;
    color: red;
}


/* ===========================
   ====== Search Box ====== 
   =========================== */

.search
{
	border: 2px solid grey;
	overflow: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
        margin:15px 10px;
}

.search input[type="text"]
{
	border: 0px;
	padding: 10px 10px;
        margin: 0px;
}

.search input[type="text"]:focus
{
	outline: 0;
}
.search-formr{margin: 0px;position:relative;overflow:hidden;}
.search input[type="submit"]
{
	border: 0px;
        position:absolute;
        top: 0;
        right: 0px;
        height: 50px;
	background: none;
	background-color: grey;
	color: #fff;
	padding: 10px;
	border-radius-top-right: 5px;
	-moz-border-radius-top-right: 5px;
	-webkit-border-radius-top-right: 5px;
	border-radius-bottom-right: 5px;
	-moz-border-radius-bottom-right: 5px;
	-webkit-border-radius-bottom-right: 5px;
        cursor:pointer;
}

/* ===========================
   ====== Medua Query for Search Box ====== 
   =========================== */

@media only screen and (min-width : 150px) and (max-width : 780px)
{
	
	.search
	{
		width: 95%;
		margin: 0 auto;
	}

}
.pagination a {
    display: inline-block;
    padding: 3px 6px;
    background: #f7f7f7;
    margin: 3px;
}
.pagination{
    text-align: center;
}

.keypad-popup.midnightKeypad { background: grey; } 
.midnightKeypad .keypad-key, .midnightKeypad .keypad-special { 
    width: 90px; height: 45px; padding: 5px; 
    border: none; 
    color: #fff; font-size: 2em; font-weight: bold; } 
.midnightKeypad .keypad-key-down { padding: 7px 3px 3px 7px; 
     } 
.midnightKeypad .keypad-space { width: 38px; height: 8px; }


.wpcf7 p{color: #333;}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{
    border: 1px solid #333 !important;
    margin: 0 0 5px !important;
}
.wpcf7 .col12,.wpcf7 .col11,.wpcf7 .col10,.wpcf7 .col9,.wpcf7  .col8, .wpcf7 .col7, .wpcf7 .col6, .wpcf7 .col5, .wpcf7 .col4, .wpcf7 .col3, .wpcf7 .col2, .wpcf7 .col1 {
    margin-bottom: 0px !important;
}
#addvisitadsf{cursor:pointer;}

div#rrxstatusgv div {
    font-size: .6em;
    margin-top: 18px;
}
div#cardxstatusgv div {
    margin-top: 12px;
    font-size: .7em;
}
div#valofadedptsbcx{
    background: #4CAF50;
    border: 1px solid #036f03;
    padding: 12px;
    margin: 12px 0px;
    border-radius: 3px;
    color: white;
    position:relative;
    display:none;
}
#apdgiftlist {

    padding: 12px;
    margin: 12px 0px;
    border-radius: 3px;
    color: black;
    position:relative;
    display:none;
}
div#valofadedptsbcx h3, #apdgiftlist h3 {
    color: white;
}
div#memsrnbox {
    padding: 6px;
}
div#memsrnbox span.selected {
    background: green;
    color: white;
    padding: 4px 6px;
    margin: 4px;
    cursor: pointer;
}
div#memsrnbox span.unselected {
    background: red;
    color: white;
    padding: 4px 6px;
    margin: 4px;
    cursor: pointer;
}

#namepota, #namepot{
    cursor:pointer;
}
div#memsrobox {
    padding: 6px;
}
div#memsrobox span.selected {
    background: green;
    color: white;
    padding: 4px 6px;
    margin: 4px;
    cursor: pointer;
}
div#memsrobox span.unselected {
    background: red;
    color: white;
    padding: 4px 6px;
    margin: 4px;
    cursor: pointer;
}
.froles span {
    display: inline-block;
    padding: 4px 6px;
    background: grey;
    color: white;
    border-radius: 2px;
    cursor: pointer;
}
.froles .tonagi{
    background:green;
}
div#affshocase {
    max-height: 250px;
    overflow: auto;
}
.afsearching, .afsearchingb {
    position: absolute;
    top: 29px;
    right: 1px;
    width: 49px;
    height: 48px;
    cursor: pointer;
    display: block;
    margin: 0px;
    padding: 15px;
    background: #eaeaea;
}
div#sendlakhad {
    background: green;
    color: white;
    padding: 4px;
    width: 133px;
    text-align: center;
    float: right;
    margin-top: 10px;
    cursor: pointer;
}
input#vivbononex {
    padding-left: 73px;
    font-size: 42px;
}
div#vidonbvild {
    left: 1px;
    cursor: pointer;
    background: #e8e7e7;
    font-size: 46px;
    width: 65px;
    height: 48px;
    text-align: left;
    line-height: 45px;
    top: 1px;
    position: absolute;
    padding-left: 9px;
}
div#vidonbvild:before {
    content: "\e724";
    position: absolute;
    font-size: 12px;
    top: 0px;
    left: 45px;
    font-family: icomoon;
}
.neophagex {
    cursor: pointer;
    background: #ddf4fd;
    padding: 5px;
    border: 1px solid #00b8ff54;
}
.neophagex.active {
    cursor: pointer;
    background: #b2e3f7;
    padding: 5px;
    border: 1px solid #00b8ff54;
}
span.chasilox {
    background: grey;
    color: white;
    padding: 4px 7px;
    border-radius: 3px;
    cursor: pointer;
}
span.chasilox.hective {
    background: green !important;
}


span.chasiloxy {
    background: grey;
    color: white;
    padding: 4px 7px;
    border-radius: 3px;
    cursor: pointer;
}
span.chasiloxy.hective {
    background: green !important;
}